.box.news_navigation { background-color: rgba(var(--grey100)); color: #FFF; padding: 20px 0 20px 0; margin: 50px 0 0 0;}
.box.news_navigation .grid {display: grid; grid-template-columns: 33% 33% 33%; justify-items: center;}
.box.news_navigation .grid div p {align-self: center;}
.box.news_navigation .grid div.weiter p {justify-self: end;}
.box.news_navigation .grid div.uebersicht p {justify-self: center;}
.box.news_navigation .grid div.zurueck p {justify-self: start;}

@media only screen and (max-width: 767px)  {
	.box.news_navigation .grid div.weiter p {font-size: 0px;}
	.box.news_navigation .grid div.weiter p a {border: 0px;}
	.box.news_navigation .grid a.button_link:before {top: 4px;}
	.box.news_navigation .grid a.button_link:after {top: 8px;}
	.box.news_navigation .grid div.uebersicht p {justify-self: center; }
	.box.news_navigation .grid div.zurueck p {justify-self: start; font-size: 0px;}
	.box.news_navigation .grid div.zurueck p a {border: 0px;}
}
